@import url('../theme-base/theme-base.css');

.app-header .logo {
    width: 160px;
    height: 25px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    margin: 0;
}

.btn {
    border-radius: 0.3rem !important;
}


.logout.button:hover {
    background-color: transparent;
    color: var(--color-hover-invert);
    text-decoration: none;
}
.button.logout {
    border: 1px solid #aaa;
    padding: .3rem 1rem;
    background-color: transparent;
    font-weight: bold;
    font-size: 1rem;
    color: #787878;
    border-radius: 0.3rem !important;
    margin-right: 30px;
}
@media (max-width: 992px) {
    .button.logout {
        margin-right: 20px;
    }
}

.app-header .navbar-toggler-icon {
    height: 26px;
    width: 26px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.app-header .navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='%23000000' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.app-header .navbar-toggler:hover .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='%23000000' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

h1, .container-fluid h2 span.text-capitalize {
    color: #787878;
}


/* resultlists */
.resultlist-blocks > .single {
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.1);
    background-color: #fff !important;
    border: 0 !important;
    border-radius: .3rem;
}
.resultlist-blocks > .single .tag {
    background-color: #ddd !important;
    color: var(--color-textprimary) !important;
    border-radius: 2rem !important;
    line-height: 1.1rem !important;
    padding: 0.2rem 0.5rem !important;
}
.resultlist-blocks img {
    border-radius: 0.3rem;
    overflow: hidden;
}

/* navigation */
.sidebar .nav-link {
    padding: .4rem .1rem .4rem .8rem;
}
.sidebar .nav-item.user > .nav-link {
    background-color: var(--color-topbar) !important;
}
.sidebar .nav-item .nav-link {
    color: #787878 !important;
}
.sidebar .nav > .nav-item > .nav-link {
    font-weight: 600 !important;
}
.sidebar .nav-item .nav-link:hover {
    color: #787878;
}
.sidebar .nav-dropdown-toggle::before {
    right: .6rem;
}
.sidebar .nav-item .nav-link.active {
    background-color: var(--color-highlight) !important;
}
.sidebar .nav-item .nav-dropdown-items .nav-link:hover {
    background-color: var(--color-highlight) !important;
}
.sidebar .nav-link.active .nav-icon {
    color: #fff !important;
}
.sidebar .nav-item .nav-link:hover {
    background-color: var(--color-highlight) !important;
    color: #fff !important;
}
.custom-sidebar .nav-link.active, .sidebar .nav-item .nav-dropdown-items .nav-link.active, .custom-sidebar .nav-link.active {
    background-color: var(--color-highlight) !important;
    color: #fff !important;
}
.sidebar .nav-item .nav-dropdown-items {
    background-color: var(--color-topbar);
}
.top-myaccount-link {
    color: #787878;
    padding: .3rem 1rem;
    border-radius: 0.3rem !important;
}
.top-myaccount-link:hover {
    color: #787878;
    border-color: #787878;
}
.sidebar .nav {
    background-color: #fff;
    padding: 0 .6rem;
    border-right: 1px solid #F2F2F2;
}
.custom-sidebar .nav-link {
    background-color: #fafafa !important;
    border-bottom: none;
    border-radius: 0.3rem;
    margin-bottom: 2px;
}

/* inputs */
.dataTables_wrapper .dataTables_filter input, .dataTables_wrapper .dataTables_length select, .form-control {
    border-radius: 0.3rem !important;
}
.form-group > .btn-group .btn-group button {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
.form-group > .btn-group > button {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
